@charset "Shift_Jis";

/*
 --------------------------

Free Template sora
design:fts009
Last Modified 2007/04/30

	■format
	■parts

--------------------------
*/


/* ■format
-----------------------------------*/

*{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
}

body{
	font-size: 80%;
	color: #000000;
	background-color: #F7F2ED;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	text-align: center;
}

h1{
	font-size: 11px;
	padding-left: 10px;
	font-weight: normal;
	padding-top: 5px;
}


h2,h3,h4,h5,h6,em,{
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}

a{
color: #999999;
}

a:hover{
color:#000000;
}

#menu a:link {
	color: #fffffe;
	text-decoration:none;
}

#menu a:visited {
	color: #fffffe;
	text-decoration:none;
}

p{
text-indent: 0.7em;
padding: 0px 1em 0.7em 1em;
}

address{
font-style: normal;
display: inline;
}

img{
border-width: 0;
}

hr{
border: none;
clear: both;
visibility: hidden;
height: 0px;
}

/* ■parts
-----------------------------------*/

div#wrapper{
width: 815px;
height:auto;
text-align: left;
margin: 0 auto;
background-color:#F7F2ED;
}

/* ----------　ヘッダー　------------- */

#header {
    border-top:2px solid #CC9966;
	height: 70px;
	padding: 17px 10px 3px 15px;
	margin: 0px auto;
	text-align: left;
	clear: both;
}


/* ----------　メニュー部　------------- */

#menu {
	width: 815px;     /* --（メニュー1個の幅「115」×メニューの数「6」）＋メニュー仕切りラインの本数「5」＝「695」-- */
	height: 31px;     /* -- #menu pの高さ「17」＋#menu pのpadding上下値をたした値「14」＝「31」 -- */
	clear: both;
}

#menu p {
	height: 17px;
	width: 135px;
	vertical-align: middle;
	text-align: center;
	margin: 0px;
	padding: 7px 0 7px 0;
	float:left;
}

.bk1{
	background-color: #CC9966;
}
.bk2{
	background-color: #e0ce96;
	border-left: 1px solid #fff;
}
.bk3{
	background-color: #CC9966;
	border-left: 1px solid #fff;
}
.bk4{
	background-color: #e0ce96;
	border-left: 1px solid #fff;
}
.bk5{
	background-color: #CC9966;
	border-left: 1px solid #fff;
}
.bk6{
	background-color: #e0ce96;
	border-left: 1px solid #fff;
}

#menuline p {
	font-size: 1px;
	height: 3px;
	margin: 1px 0;
	padding: 0px;
	clear: both;
}

/* ----------　ページタイトル部　------------- */

#pagetitle {
	text-align: left;
	padding: 0px 5px 5px 5px;
}
/* ----------　サブメニュー　------------- */
div#sub{
width:230px;
height:auto;
float: right;
padding-top:20px;
padding-bottom:30px;
}

div#sub-menu{
width:230px;
height:auto;
}

div#sub-menu ul{
margin: 0px 10px 30px 0px;
padding: 10px 5px;
border-width: 1px;
border-color: #CCCCCC;
border-style: solid;
background-color: #EEEEEE;
}


div#sub-menu li.ba1{
background-image:url(image/blog.gif);
background-repeat: no-repeat;
}
.ba2{
	background-image:url(image/net.gif);
	background-repeat: no-repeat;

}
.ba3{
background-image:url('image/doit.gif');
background-repeat: no-repeat;
}
.ba4{
background-image:url('image/DM.gif');
background-repeat: no-repeat;
}


div#sub-menu li a{
color: #664e1f;
display: block;
width:auto;
height:1.2em;
font-size: 1em;
font-weight: bold;
margin:10px 0px;
padding:15px 0px 3px 15px;
}

div#sub-menu li a:hover{
color: #90a690;
background-image:url('image/on.gif');
background-repeat: repeat-x;
background-position: center top;
}

/* ----------　information　------------- */

div.info{
width:230px;
height:auto;
}

div.info dl{
margin: 0px 10px 30px 0px;
border-width: 1px;
border-color: #CCCCCC;
border-style: solid;
}


div.info dt{
font-weight: bold;
border-bottom: 1px solid #CCCCCC;
padding:10px 10px 3px 10px;
background-color: #FAFAFA;
}

div.info dd{
padding:20px 10px 5px;
line-height:1.7em;
}

div.info p{
text-indent: 0px;
padding-left: 0px;
padding-right: 0px;
}

/* ----------　メイン部　------------- */

div#content{
width: 560px;
height: auto;
float:left;
padding: 8px;
}

div#content a:hover{
border-bottom: 1px solid #666666;
}

div#image{
width: 540px;
height: 230px;
background-image: url('image/top.jpg');
background-repeat:no-repeat;
margin:20px 5px 0px 5px;
}

span#catchy{
padding: 1px;
}


div#content dl{
margin: 25px 10px 10px 8px;
border-width: 1px;
border-color: #CCCCCC;
border-style: solid;
}

div#content dt{
font-weight: bold;
border-bottom: 1px solid #CCCCCC;
padding:10px 10px 3px 10px;
background-color: #FAFAFA;
}

div#content dd{
padding: 10px 1em 3px 2em;
height: 80px;

}

div#content table{
margin: 10px 0px 0px 0px;
}

div#content div#BOX{
width: 780px;
font-size: 90%; 
background-color: #ffffff; /* ボックスの背景色 */
padding: 2px 4px;
border: 1px #c0c0c0 solid; /* ボックスの境界線 */
margin: 10px 10px 0px 0px;
float: left;
}


div#content h3{
background-color: #e09696;
font-size: 120%; 
font-weight: bold;
}

div#content li{
padding: 0px 0px 15px 18px;
background-image: url('image/list2.gif');
background-repeat: no-repeat;
background-position: 3px 0px;
font-size: 90%;
letter-spacing:normal;
line-height: 100%;
color: #665555;
}



/* ----------　フッター　------------- */

div#footer{
width:815px;
height:auto;
border-top-width: 5px;
border-top-color: #BBBBBB;
border-top-style: solid;
clear: both;
background-color:#F7F2ED;
margin-top:60px;
padding-top:5px;
text-align:right;
}
